h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Righteous, sans-serif;
  color: #000;
  font-size: 48px;
  line-height: 44px;
  font-weight: 400;
  text-align: center;
}

h2 {
  margin-top: 40px;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #000;
  font-family: Righteous, sans-serif;
  color: #fff;
  font-size: 36px;
  line-height: 36px;
  font-weight: 700;
  text-align: center;
}

.body {
  margin-top: 30px;
  padding-bottom: 30px;
  background-color: #24ffa4;
}

.videos {
  margin-bottom: 5px;
}

.heading {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #000;
  color: #00ffae;
}

.container {
  padding-right: 10px;
  padding-left: 10px;
  background-color: #00ce78;
  text-align: center;
}

.sitemap {
  margin-top: 10px;
  margin-bottom: 10px;
}

.paragraph {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.paragraph-2 {
  margin-bottom: 20px;
}

